Những biện pháp an ninh nào mà Hostinger đang sử dụng để bảo mật?

Được sửa vào ngày:
biện pháp an ninh bảo mật

Các máy chủ của chúng tôi sử dụng các module an ninh tiên tiến như Apache mod_security, Suhosin PHP hardening, PHP open_basedir protection,...nó cho phép chúng tôi đảm bảo mức bảo mật cao nhất hiện nay.

Tuy nhiên, người dùng của chúng tôi cũng nên thực hiện một số biện pháp an ninh cơ bản của họ để giữ trang web và tài khoản của họ an toàn. Đây là những vấn đề phổ biến nhất gây ra sự cố bảo mật:

  • Các script lỗi thời. Các ứng dụng web phổ biến như Joomla, WordPress, PhpBB,...đều có vấn đề về bảo mật trong quá khứ và đó là lý do tại sao bạn nên luôn cập nhật lên phiên bản mới nhất;
  • Các Plugin lỗi thời. Nếu bạn đã cài đặt bất kỳ phần mở rộng của bên thứ ba, bạn phải đảm bảo giữ chúng luôn cập nhật. Rất nhiều người sử dụng các phiên bản cũ của Plugins và những plugin này đã lỗi thời dễ dàng bị khai thác bởi những kẻ xâm nhập;
  • Mật khẩu quản trị yếu. Bạn phải đảm bảo rằng tất cả người dùng Quản trị viên có mật khẩu mạnh, không có biện pháp bảo mật nào có thể trợ giúp với mật khẩu yếu;
  • Máy tính cục bộ bị nhiễm mã độc. Một số vi rút máy tính ăn cắp mật khẩu FTP và Control Panel để chúng sử dụng tải mã độc vào trang web của bạn. Một chương trình diệt Virus trên máy tính cá nhân là cần thiết để bảo vệ bạn

Làm ai đó mỉm cười hôm nay!